<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="19dp"
    android:height="19dp"
    android:viewportWidth="19"
    android:viewportHeight="19">
  <path
      android:pathData="M2.304,11.519C2.304,13.691 2.304,14.777 2.979,15.452C3.653,16.127 4.739,16.127 6.911,16.127H11.519C13.691,16.127 14.777,16.127 15.452,15.452C16.127,14.777 16.127,13.691 16.127,11.519"
      android:strokeLineJoin="round"
      android:strokeWidth="1.15191"
      android:fillColor="#00000000"
      android:strokeColor="#1C274C"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9.215,12.287V2.304M9.215,2.304L12.287,5.663M9.215,2.304L6.144,5.663"
      android:strokeLineJoin="round"
      android:strokeWidth="1.15191"
      android:fillColor="#00000000"
      android:strokeColor="#1C274C"
      android:strokeLineCap="round"/>
</vector>
